


.App {display:block; width:100%; height:100%;min-width:100%;min-height:100%;}

.service h3 {
	font-size: 16px;
}
.services-list {
/* 	display:table-row; */
	height:100%;
}

.service-area {
	border: 1px solid #DDD;
	border-top:0;
	background: #F9f9f9;
	padding: 0;
	vertical-align: text-top;
	float:left;
	width: 46%;
	margin: 0 2% 4% 2%;
	/*display:table-cell;*/ 
	height:100%;
	min-height: 266px;
}

.name .value {
	font-size: 33px;
	color: #213d59;
	font-weight: bold !important;
}

.service-area .services .service-item {
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	vertical-align: text-top;
}

.service-area .services .service-item h3 {
	margin-top: 0;
}

.service-item .service-area {
	display: none;
}

.service-area h1 {
	background: #f9f9f9 none repeat scroll 0 0;
	border-top: 4px solid #224e6e;
	border-bottom: 2px solid #76a3d6;
	padding: 15px;
	margin-top: 0;
	margin-bottom: 0px;
	color: #224e6e !important;
	font-size: 20px;
}

.services-list .service-item {
	float: right;
	width: 70%;
}
.service-item h3 {
	font-size: 14px;
}


p.short-description {
	margin-bottom:0;

}

.short-description p {
	margin-bottom:0;

}

div.short-description p p {
	margin-bottom:0;
	font-size: 125%;
	font-style: italic;
}

.short_description .value p {
	margin-bottom: 0;
	font-size: 125%;
	font-style: italic;
}

.service-area.default {
	background: url('../img/compute.png') no-repeat 0px 50px;
}

.service-area.compute, .service-area.operations {
	background: url('../img/compute-icon.png') no-repeat 0px 50px;
}
.service-area.storage {
	background: url('../img/storage-icon.png') no-repeat 0px 50px;
}

.service-area.sharing_and_discovery {
	background: url('../img/data-icon.png') no-repeat 0px 50px;
}

.service-area.professional_services {
	background: url('../img/training-icon.png') no-repeat 0px 50px;
}

.service-area.processing_and_analysis {
	background: url('../img/application-icon.png') no-repeat 0px 50px;
}

.service-area.network {
	background: url('../img/network-icon.png') no-repeat 0px 50px;
}

.service-area.data_management {
	background: url('../img/software-icon.png') no-repeat 0px 50px;
}

.service-area.security_and_operations, .service-area.identity_security {
	background: url('../img/security-icon.png') no-repeat 0px 50px;
}

.service-area.thematics {
	background: url('../img/services.png') no-repeat 0px 50px;
}


/*
.service-area.operations {
	background: url('../img/operations.png') no-repeat 0px 50px !important;
}
*/



.service-area .services .service-item::before, .service-area .services .service-item::after, .service-area::before, .service-area::after, .short-description::after  {
    content: "";
    display: table;
    line-height: 0;
}

.img-container {
/*
	width: 180px;
	height: 180px;
	float: left;
	margin-right: 20px;
*/
	display: none;
}

.service-item img {
	display: none;
}

.service-area h1 {
	 color: #555;
	 display: block;
 }
 
.App .service .status {
	background: none !important;
	font-weight: 700;
}

.user-tag {
	color: #999;
	font-style: italic;
}

.user-tag::before {
    content: "\f02c";
    font-family: "FontAwesome";
    font-weight: 300;
    padding-right: 10px;
    color: #999;
}

.service {
	margin-bottom: 30px;
}

.added-value,
.details-item .version,
.details-item .features,
.details-item .status,
.details-item .user-cases,
.details-item .service_url {
	display: none;
}
@media only screen and (min-width: 992px){
	.service-area .services .service-item {
		padding: 10px 20px 10px 40px
	}
}
@media only screen and (min-width: 330px) and (max-width: 768px) {
	.service-area {
		background-size: 40% !important;
	}
	.service-area .services .service-item {
		padding: 10px 20px 10px 30px
	}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	.service-area {
		background-size: 35% !important;
	}
	.service-area .services .service-item {
		padding: 10px 20px 10px 20px
	}
}

@media only screen and (max-width: 968px) {

	.service-area {
		width: 100%;
		margin: 0 0 2% 0;
		
	}
}


